[问题]fluent 是否必须要求root权限才能运行?

为当前最终发行版之前的所有版本提供支持
回复
donno
帖子: 18
注册时间: 2008-03-13 13:26
送出感谢: 0
接收感谢: 0

[问题]fluent 是否必须要求root权限才能运行?

#1

帖子 donno » 2008-07-06 8:12

我用普通用户运行可以打开界面,然后输入2d或3d或读入case就会一闪而过,

只有sudo ./fluent 才能正常运行,不知道是为何,请教大虾!
brevity
帖子: 23
注册时间: 2006-11-02 9:37
送出感谢: 0
接收感谢: 0

#2

帖子 brevity » 2008-07-06 8:43

是不是fluent只有root权限才能打开?

我装好了server版,连关机都要用sudo呢。
回复

回到 “老旧版本支持”